.chromestyle{width:100%;clear:both;}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
width: 100%;
margin: 0;
text-align: center; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{display:block; height:36px; font:bold 16px/32px Arial, Helvetica, sans-serif;text-shadow: 0 1px 0 #CCCCCC; padding:0 12px; float:left; color:#FFF; text-transform:capitalize; background:url(images/div-bar.png) no-repeat right;}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
background:url(images/nav_bg_over.gif) repeat-x; color:#F9F900; /*THEME CHANGE HERE*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute; margin-top:-1px;
border: 2px solid #dddddd; /*THEME CHANGE HERE*/
font:normal 20px Arial, Helvetica, sans-serif;
line-height:20px;
z-index:100;
background-color: #fff;
width:520px;
visibility: hidden;
}


.dropmenudiv a{
width:260px;
display: block;float:left; height:30px;
text-indent:10px;
border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
font-weight:100;
text-align:left;
color:#000; font-size:16px;
}

* html .dropmenudiv a{ /*IE only hack*/
width:230px;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background:#ccc; color:#fff;}